body {
  font-family: sans-serif;
}

header {
  padding-bottom: 20px;
  float: left;
}

header img {
  display: inline;
  float: left;
}

h1 {
  color: #6C6965;
  margin-bottom: 25px;
}

#main-content {
  clear: both;
}

#main-content div {
  background-color: #ECE7E0;
  padding: 20px 20px 0;
  padding-bottom: 5px;
}

nav ul {
  width: 100%;
  float: left;
  margin: 0 0 3em 0;
  padding: 0;
  list-style: none;
  background-color: #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

nav ul li {
  float: left;
}

nav li a {
  display: block;
  padding: 8px 15px;
  text-decoration: none;
  color: #594A42;
  border-right: 1px solid #ccc;
  font-family: sans-serif;
  font-size: 15.6px;
  font-weight: 500;
  line-height: 15.6px;
}

nav ul li a:hover, nav ul li a.current {
  color: #FFFFFF;
  background-color: #BAAD98;
}

img#redwell-logo {
  padding-right: 20px;  
}

img#nrg-review-logo {
  margin-top: 20px;
}

section#testimonials {
  padding-top: 20px;
}

section.testimonial {
  padding-bottom: 20px;
}

footer {
    clear: both;
}
